# Constants Reference

# Constants

The following constants are available globally.

- `IGListKitVersionNumber`

  Project version number for IGListKit.

  #### Declaration

  Objective-C

      extern double IGListKitVersionNumber

  Swift

      var IGListKitVersionNumber: Double

- `IGListKitVersionString`

  Project version string for IGListKit.

  #### Declaration

  Objective-C

      extern const unsigned char IGListKitVersionString[]

© 2019 Instagram. All rights reserved. (Last updated: 2019-11-20)

Generated by jazzy ♪♫ v0.12.0, a Realm project.